h1, .h1, h2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}

span.text-span {
    font-size: 14px !important;
    color: #161616 !important;
    font-family: 'Nunito', sans-serif !important;
    font-weight: 400 !important;
}

.top-x-video {
    margin-top: 48px !important;
}

h1 span {
    color: #FF2194;
}

.mp-3 p {
    font-family: 'Nunito', sans-serif;
    font-weight: 600;
}

/* ===== Utilities ===== */
.mt-20 {
    margin-top: 20px;
}

.bg-f0{
    background: #F0F0F0;
}


.bg-ff{
    background: #ffffff;
}

.mb-6 {
    margin-bottom: 42px;
}

.hero-text {
    font-size: 40px;
    margin-bottom: 20px !important;
}

.text-span-every{
    font-size: 24px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;

}
.border-radius {
    border: 1px solid rgba(204, 204, 204, 0.5);
    border-radius: 25px;
    padding: 32px;
}

.site-box {
    border: 1px solid #CCCCCC;
    border-radius: 8px;
    padding: 32px;
    background: #F0F0F0;
}

/*Item Pink*/
.item-pink {
    position: relative;
    padding-left: 20px;
}

.item-pink::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 3px;
    background-color: #FF2194;
}

.item-pink span {
    font-family: 'Montserrat', semiBold, serif;
    font-weight: 600;
    line-height: 1.2;
    color: #161616;
}

.item-pink h4 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600 !important;
    font-size: 24px;
    letter-spacing: 0;
}


.img-premium-desktop {
    max-width: 676px;
    width: 100%;
    height: auto;
}

.img-premium-mobile {
    max-width: 364px;
    width: 100%;
    height: auto;
}
